漏洞信息详情

Simple PHP Blog 多个目录遍历漏洞

  • CNNVD编号:CNNVD-200611-379
  • 危害等级: 高危
  • CVE编号: CVE-2006-6033
  • 漏洞类型: 路径遍历
  • 发布时间: 2006-11-21
  • 威胁类型: 远程
  • 更新时间: 2006-12-13
  • 厂        商: sphpblog
  • 漏洞来源:

漏洞简介

Simple PHP Blog (SPHPBlog)存在多个目录遍历漏洞,远程攻击者可通过一个在(1)index.php,(2)add_cgi.php,(3)add_link.php,(4)login.php,(5)template.php或(6)contact.php内的blog_theme 参数(该参数中包含..)序列,来读取任意文件并可能包含任意PHP代码。

漏洞公告

参考网址

来源: BUGTRAQ

名称: 20061116 Sphpblog => 0.8 Remote File Include Vulnerabilities

链接:http://www.securityfocus.com/archive/1/archive/1/451954/100/0/threaded

来源: XF

名称: sphpblog-blogtheme-file-include(30383)

链接:http://xforce.iss.net/xforce/xfdb/30383

来源: SREASON

名称: 1892

链接:http://securityreason.com/securityalert/1892

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多